Skip to navigation

List webhook deliveries

One record per attempt, including retries, newest first.

Requires the settings:read API key scope.

Authentication

AuthorizationBearer

A workspace API key, sent as Authorization: Bearer.

OR
x-api-keystring

A workspace API key, sent as x-api-key.

Path parameters

endpointIdstringRequired
Webhook endpoint UUID.

Query parameters

limitintegerOptional1-200
Defaults to 50.
includePayloadbooleanOptional
Include the body sent on each attempt.

Response

Delivery attempts.
deliverieslist of objects
limitinteger

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error